Subject: Urgent Assistance

From: "LAXIE ZUMANA" <[email-masked]>
Date: Tue, 22 Oct 2002 18:50:13

URGENT ASSISTANCE

I must be grateful to introduced myself. My name is Lexie Zamuna, a Zinbabwean. I was formerly a personer aid to one of the top minister, I absconded with Fifteen Million, Five Hundred Thousand United States Dollars (US$15.5M)that was part of the money meant for campaign for President Robert Mugabe's re-election into office.

Currently the funds are in a Security Finance Company in the Netherland where I am presently seeking a political asylum.

MY REQUEST:
I am looking for a trustworthy individual/firm who can stand as the beneficiary to help me clear this fund out from the Security Company, and also advice or assist me in making the rightful investment, more so I am intrested in buying properties for resident as my family will be residing there in the nearest future.

COMMISION/REMUNERATION:
As regads your commission/remuneration, my family and I shall offer you 25% of the total money, we have also set aside 5% for any expenses incurred (i.e telephone bills, travel exepenses and any other  miscellaneous expenses) while the transaction last.

Be informed also that I shall commit half of the total sum into a mutual beneficial joint venture project with you and be rest assured that you stand no risk of any kind as the funds belongs to me alone.
As soon as I have your consent, I will furnish you with the details and contact of the finance company and a face-to-face meeting will be arranged in order for us to know ourselves better.

I strongly beleive that associating with you to embark on this and other business ventures will derive huge success thereafter. If you have any questions, do not hesitate to include them in your reply.

I await your immediate response.

Best regards,
Mr.Lexie Zamuna.

NB.
Please, send your reply to [email-masked]

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]